The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"плагины для мозиллы на 64-й платформе"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Открытые системы на рабочей станции (Public)
Изначальное сообщение [ Отслеживать ]

"плагины для мозиллы на 64-й платформе"  
Сообщение от rasmon email on 29-Ноя-08, 22:13 
Здравствуйте!
на amd64 стоит дебиан
uname -r 2.6.18-6-amd64
браузер мозилла.
Научите ставить к нему плагины flash_player AdobeReader shockwave.
на сайте adobe написано, что "для вашей платформы плагин не поддерживается", но весь интернет кишит сообщениями, что после определенных "танцев с бубном" все работает.
(Один из рецептов - использование nsspluginwrapper, но опять таки не у всех сразу работает и вот тут начинаются разнообразие подходов в решении проблемы). Важно тут то, что все-таки работают на этой платформе плагины adobe.
Кто-то решал подобную проблему? Рецепт дадите?
Высказать мнение | Ответить | Правка | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "плагины для мозиллы на 64-й платформе"  
Сообщение от zd3n email(ok) on 30-Ноя-08, 11:13 
У самого дебиан на amd64.

Раньше настраивал так
http://wiki.debian.org/DebianRussian/FlashPlayer

Но в этом месяце Adobe выпустил flash плагин для x86_64 альфа версию. У меня работает уже недели 3 без особых нареканий.
Качаешь его с сайта, распаковываешь(там один файлик), и кидаешь в папку с плагинами....

http://labs.adobe.com/downloads/flashplayer10.html

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "плагины для мозиллы на 64-й платформе"  
Сообщение от Goga from Tiflis on 17-Дек-08, 20:37 
>[оверквотинг удален]
>браузер мозилла.
>Научите ставить к нему плагины flash_player AdobeReader shockwave.
>на сайте adobe написано, что "для вашей платформы плагин не поддерживается", но
>весь интернет кишит сообщениями, что после определенных "танцев с бубном" все
>работает.
>(Один из рецептов - использование nsspluginwrapper, но опять таки не у всех
>сразу работает и вот тут начинаются разнообразие подходов в решении проблемы).
>Важно тут то, что все-таки работают на этой платформе плагины adobe.
>
>Кто-то решал подобную проблему? Рецепт дадите?

В мае Debian удалил плагин adobe flash player из репозитория по причине невозможности обеспечить безопасность без исходников, которые adobe не открывает. Официально adobe пишет плагин для ubuntu, правда для версии 64 в последнюю очередь, но на debian он, конечно, работаeт.

Можно поставить их, или, как рекомендует debian: gnash

Многие видео форматы поддерживает mplayerplug-in

Эти плагины можно поставить обычным образом
aptitude install ...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "плагины для мозиллы на 64-й платформе"  
Сообщение от mikra on 18-Дек-08, 11:16 
>Здравствуйте!
>на amd64 стоит дебиан
>uname -r 2.6.18-6-amd64
>браузер мозилла.
>
>Кто-то решал подобную проблему? Рецепт дадите?

Я выбрал вариант с установкой 32 битного бинарника мозиллы, под который ставятся все плагины без бубна.
Просто перед этим прикручивал nsspluginwrapper к 64 битной мозилле, а потом долго разгребал глюки в работе явы и какие-то несостыковки в библиотеках флешплеера. Сообщение адоба, что, мол, для вашей платформы у нас ничо нет тоже угнетало...

Решил, что настройка такого сочетания софта слишком трудозатратна и неоправдана. К тому же если мне захочется установить какой-нибудь новый плагин, то я наверняка захочу его установить, а не получить неделю бесплатного секса сверхурочно.
Здравый смысл восторжествовал, теперь все отлично работает :)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру